body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #BAD1DC;
	text-decoration: none;
}
.menu {
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: outset;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: inset;
	border-top-color: #4B7D96;
	border-right-color: #90B5C7;
	border-bottom-color: #6C9DB5;
	border-left-color: #4B7D96;
	background-color: #90B5C7;
}

.button {
	background-color: #5C6467;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 2px;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #CADCE3;
	border-right-color: #CADCE3;
	border-bottom-color: #CADCE3;
	border-left-color: #CADCE3;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: capitalize;
	font-style: normal;
}
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #CADCE3;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: outset;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: outset;
	border-top-color: #47778D;
	border-right-color: #538BA6;
	border-bottom-color: #47778D;
	border-left-color: #47778D;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFCC;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-transform: capitalize;
	font-weight: normal;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}



td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.head2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #D5E3EA;
	text-decoration: none;
}
.head3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.head4 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
}
.head5 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #444E4F;
	text-decoration: none;
}
